Bug 56569 - Klipper doesn't launch some URLs correctly
Klipper doesn't launch some URLs correctly
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kdebase (Show other bugs)
7.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-11-20 21:01 EST by Joshua Jensen
Modified: 2007-04-18 12:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-03 12:54:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Window capture of application chooser dialog (51.41 KB, image/png)
2001-11-20 21:02 EST, Joshua Jensen
no flags Details

  None (edit)
Description Joshua Jensen 2001-11-20 21:01:46 EST
Description of Problem:

When using klipper to launch konqueror to view this website,
http://cgi.ebay.com/aw-cgi/eBayISAPI.dll?ViewItem&item=1184695101
Klipper asks, by way of presenting me with the KDE mime-type like 
application chooser, what application should be used to open this URL.
Please see attached png image.

Version-Release number of selected component (if applicable):

All stock configuration, with stock 7.2 plus updates

How Reproducible:

Simply select the URL while in KDE

Expected Results:

I would hope that Klipper and Konqueror could figure this out, and open the 
URL correctly.
Comment 1 Joshua Jensen 2001-11-20 21:02:33 EST
Created attachment 38203 [details]
Window capture of application chooser dialog
Comment 2 Joshua Jensen 2003-01-03 12:54:04 EST
I believe this to be fixed.

Note You need to log in before you can comment on or make changes to this bug.